<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>103</td>
      <td>25</td>
      <td>0.804688</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>144</td>
      <td>26</td>
      <td>0.847059</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>170</td>
      <td>17</td>
      <td>0.909091</td>
    </tr>
  </tbody>
</table>